body {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #FF0000;
	}
#footer_panel {
	font-size: 11px;
	color: #FF9900;
	height: 20px;
	width: 719px;
	left: -149px;
	top: 122px;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footer_panel A {
	COLOR: #FF9900;
}
#footer_panel A:hover {
	TEXT-DECORATION: underline;
	color: #FF6600;
}
#footer_panel2 A {
	COLOR: #FF9900;
}
#footer_panel2 {
	font-size: 10px;
	color: #FF6600;
	height: 20px;
	width: 950px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}
#footer_panel2 A {
	COLOR: #000000;
}
#footer_panel2 A:hover {
	TEXT-DECORATION: underline;
	color: #FF6600;
}
A:link {
	COLOR: #990000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #990000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #cc00cc; TEXT-DECORATION: underline
}
A:active {
	COLOR: #cc00cc; TEXT-DECORATION: underline
}
.hide {
	DISPLAY: none
	}
.mainText {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	}
	.bodyText {
	font-size: 10px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
.mainText2 {
	font-size: 12px;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	}
